Package org.eclipse.cdt.core

# Interface ICLogConstants

public interface ICLogConstants

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`ICLogConstants.LogConst`

## Field Summary

Fields
Modifier and Type
Field
Description
`static final ICLogConstants.LogConst`
`CDT`
`static final ICLogConstants.LogConst`
`PDE`

## Field Details

### PDE

static final ICLogConstants.LogConst PDE

### CDT

static final ICLogConstants.LogConst CDT